@CHARSET "utf-8";

/* S 资质认证主体导航二级弹出框开始*/
.common_pull_box{
	display: none;
}

.common_nav2_type0{
	position:absolute;
	width:480px;
	height:auto;
	background-color: #fff;
	left:208px;
	top:0;
	display: none;
	min-height: 108px;
}

.common_nav2_type1{
	position:absolute;
	width:480px;
	height:auto;
	background-color: #fff;
	left:208px;
	top:0;
	display: none;
	min-height: 108px;
}

.common_nav2_type2{
	position:absolute;
	width:480px;
	height:auto;
	background-color: #fff;
	left:208px;
	min-height: 113px;
	bottom:-5px;
	display: none;
	bottom:-4px\9;
	*bottom:-10px !important;
}

:root .common_nav2_type2{
	bottom:-12px\9\0;
}

.common_nav2_content{
	margin:15px 0px 15px 35px;
	overflow: hidden;
}

.common_nav2_content .common_nav2_ul .common_nav2_one{
	float:left;
	width:190px;
	height: 26px;
	line-height: 26px;
	margin-left: 10px;
	*margin-bottom:-4px !important;/*ie7 hack*/
}

.common_nav2_ul .common_nav2_one i{
	background-color: #999;
	width: 3px;
    height: 3px;
    margin-right: 5px;
    float:left;
    margin-top:12px;
}

.common_nav2_ul .common_nav2_one .common_nav2_onecontent{
	margin-left:5px;
	color:#666;
	font-size: 12px;
	float:left;
	width:160px;
	overflow:hidden;
	text-overflow: ellipsis;
 	white-space: nowrap;
}

.common_nav2_ul .common_nav2_one .common_nav2_onecontent:HOVER{
	color:#29B5E2;
}


/* E 资质认证主体导航二级弹出框结束*/

/*ie11 hack*/
@media all and (-ms-high-contrast:none) {
*::-ms-backdrop, .common_nav2_type2 {bottom:-12px;}
}

/*Google 搜狗  hack*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.common_nav2_type2 {bottom:-4px;}
}

/*Safari hack */
.common_nav2_type2 {[;bottom:-1px;]}